folder: Uzy0SspULFe8AX72
name: Négociation subtile
type: ability
_id: EJfPGzfJs1mHWzhI
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Lorsqu’ils négocient avec d’autres communautés, les personnages retirent
    toujours un bénéfice plus important qu’il n’y paraît : si au moins la moitié
    du Groupe est présente, les personnages obtiennent une Réussite
    supplémentaire par membre présent.</p>
  type: group
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496858
  modifiedTime: 1785775496858
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!EJfPGzfJs1mHWzhI'

